uuid: 77f22909-0490-4bfa-b313-abbbaa316a99
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.file_upload
id: paragraph.file_upload.created
field_name: created
entity_type: paragraph
bundle: file_upload
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
